html,body{
	margin:0;
	padding:0;
	height:100%;
	border:none;
}
body {
	background-repeat: no-repeat;
	background-position: bottom right;
    background-attachment: fixed;
}
table {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.naslov {
	color: #333333;
}
img {
	border: none;
	behavior: url(../pngfix/iepngfix.htc);
}
a:link {
	color: white;
	text-decoration: none;
}
a:visited {
	color: white;
	text-decoration: none;
}
a:hover {
	color: white;
	text-decoration: underline;
}
a:active {
	color: white;
	text-decoration: none;
}
.izbornik {
	position: fixed;
	top: 25px;
	right: 0px;
	width: auto;
	text-align: right;
}

.menu_tooltip {
	margin-top:20px;
	font-family:Arial;
	color:gray;
	font-size:11px;
	margin-right:20px;
	width:auto;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-opera-border-radius:5px;
	-khtml-border-radius:5px;
	display:none;
}

.menu_tooltip_whitebg {
}

.menu_tooltip_blackbg {
}

.logo {
	width:60px;
	height:100px;
	position:fixed;
	bottom:20px;
	right:20px;
}